Re: [bug] 2.4.19-pre4-ac2 hang at boot with ALI15x3 chipset support
Fri, 29 Mar 2002 00:01:46 -1000 (HST)

James> Good information there. Oddly enough, I don't need to specify the
James> pci=conf2, though.

Remember that you only need the pci=conf2 to get past the lockup bug
when doing an initial installation from CDROM. After that, once you
have installed a kernel updated with the patch to alim15x3.c, the need
for it goes away (and in fact, continuing to use pci=conf2 will
actually prevent many of the other devices from being properly

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at